body,div,dl,dt,dd,ol,ul,li,form,td,th,p,h1,h2,h3,h4 {margin:0; padding:0;}
table, img {border:0;}
table {border-collapse:collapse;}
html, body {height:100%;}
body {font:12px Times,Tahoma, Arial, Helvetica, sans-serif; color:#000;}
/*===========================Elements===============================*/
a{color:#000;text-decoration:underline;}
a:hover{color:#000;text-decoration:none;}
p {padding:0 0 0;}
h1 {font-size:18px; padding:10px 0;}
h2 {font-size:16px; padding:10px 0;}
h3 {font-size:14px; padding:10px 0;}
ol, ul {padding:0 0 10px 20px;}
input, select, option, textarea {font:14px Tahoma, Arial, Helvetica, sans-serif;}
/*===========================Page===================================*/
* html #content, * html #footer {width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");}
* html #content {height:100%;}
.png {filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')'); width:expression(10000000000); height:expression(10000000000);}
.pngfix {behavior:url(pngfix.htc);}
#content{position:relative;min-width:1000px;min-height:100%;background:url(images/back_left.jpg) #fff repeat-y;}
#headBack{position:relative;background:url(images/back_top.jpg) repeat-x;height:1200px;}
#center_cont{ position:relative; }
#before_footer{height:200px; clear:both;}
#footer{position:relative;  min-width:1000px; height:200px; margin-top:-200px; background:url(images/back_foot.jpg);}
#foot_left{position:absolute; right:0px; height:200px; top:0px; width:37px; background:url(images/back_left.jpg)}
#foot_center_1{width:100%; height:71px;}
#foot_center{ width:100%; height:109px; background:url(images/foot_center.jpg) no-repeat #fff;}
#preload{position:absolute;top:0;left:0;visibility:hidden;}
/*===========================menu===================================*/
#menu_top{ position:absolute; width:744px; left:50%; margin-left:-372px; }
#menu_top span{float:left;font-size:14px;height:40px;color:#AFE138;text-decoration:none;width:124px;  color:#AFE138; padding-top:26px; text-align:center;}
#menu_top  a{ float:left; text-align:center;font-size:14px;height:40px;color:#AFE138;text-decoration:none;width:124px; display:block; color:#FFFFFF; padding-top:26px; }
#menu_top a:hover{width:124px;font-size:14px;text-decoration:none;background:url(images/linck.jpg);}
/*===========================absolute===================================*/
#chelovek{position:absolute;width:370px;height:203px;background:url(images/chelovek.jpg) no-repeat;left:0;top:266px;}
#serv{position:absolute;width:398px;height:190px;background:url(images/serv.jpg) no-repeat;left:38px;top:790px;}
#ban{position:absolute;left:96px;top:129px;}
#chelovek1{position:absolute;width:135px;height:171px;background:url(images/chelovek1.jpg) no-repeat;left:50%;margin-left:110px;top:113px;}
#seven{position:absolute;width:402px;height:82px;background:url(images/sevenday.jpg) no-repeat;right:0;top:702px;}
#qve{position:absolute;padding-left:93px;padding-top:28px;height:89px;background:url(images/qve.jpg) no-repeat;left:65px;top:682px;}
#enter{position:absolute; top:52px; right:75px; width:170px;}
.hh1{font:72px Georgia,Times, serif;color:#E11111;background:url(images/line1.gif) repeat-x 0 80px;padding-bottom:13px;}
.hh2{font:30px Georgia,Times, serif; padding-bottom:25px;background:url(images/line2.gif) repeat-x 0 42px; letter-spacing:1px;}
#enter dt{font:12px Times, serif;}
.pole{border:0;color:#999999; width:133px;margin-left:7px;}
.back_log{ background:url(images/line.gif) repeat-y 100% 0;margin-bottom:13px;}
.button{width:70px;height:23px;margin-right:5px;}
.tab{padding-top:10px;}
#name1{position:absolute;top:312px;left:39%;width:200px;}
.name1_h1{font:60px Georgia,Times, serif;color:#DE1311;background:url(images/red_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name1_h2{font:60px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name1_h3{font:72px Georgia,Times, serif;color:#99CA21;background:url(images/green_line.gif) repeat-x 0 80px;padding-bottom:13px;}
.name1_h4{font:30px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 42px;padding-bottom:13px;}
#name1 dt a{color:#2D2D2D;font:12px;}
#name1 dt {color:#2D2D2D;font:12px;}

#name2{position:absolute;top:285px;right:40px;width:200px;}
.name2_h1{font:60px Georgia,Times, serif;color:#99CA21;background:url(images/green_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name2_h2{font:60px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name2_h3{font:72px Georgia,Times, serif;color:#DE1311;background:url(images/red_line.gif) repeat-x 0 80px;padding-bottom:13px;}
.name2_h4{font:30px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 42px;padding-bottom:13px;}

#name2_menu{position:absolute;top:390px;right:0;width:313px;}
.pole_1{border:0;color:#999999;margin-left:7px;width:260px;}
.back_pole_1{border:1px solid #AFAFAF; margin-right:40px;}
#ru{position:absolute;font:30px Times, serif;top:20px;left:21px;}
#name2_menu table{width:313px; margin-top:10px;font:17px Times, serif;}
.big{background:#99CA21;height:77px;width:100%;}
button_1{width:128px;height:77px;margin-right:5px;}
.img1{background:url(images/key.gif) no-repeat 0 50%; padding-left:22px;}
#name2_menu dt{margin-top:5px;font:14px Times, serif;}

#priz{position:absolute; background:url(images/priz.jpg) no-repeat;left:58%;top:463px;width:211px;height:239px;}
#metcka{position:absolute;background:url(images/metka.jpg) no-repeat;right:290px;top:424px;width:112px;height:33px;font:30px Georgia,Times, serif;color:#FFFFFF; padding-left:25px;}
.dol{font:18px Georgia,Times, serif;color:#FFFFFF;}

#poddergcka{position:absolute;background:url(images/black.gif) no-repeat 100% 0;font:14px Times, serif;right:0;top:577px;width:205px;height:239px;}
#poddergcka dd{margin-bottom:5px;}
#poddergcka dt{background:url(images/isq.gif) no-repeat 0 50%;padding-left:20px;}
.red{color:#CD1112;}
.alt_sv{background:url(images/alt.gif) no-repeat 0 50%;padding-left:20px;margin-top:10px;}

#standart{position:absolute;top:500px;left:8%;font:14px Times, serif;}
#standart dl{background:url(images/stand.gif) repeat-y;padding-left:20px;}
.sh2{font:30px Times, serif;color:#E61011;}
.sh3{font:14px Georgia,Times, serif;font-weight:bold;}
.sh4{font:24px Georgia,Times, serif;}
.sh5{font:30px Georgia,Times, serif;}
#standart dt{font:24px Times, serif;}
.zackaz{background:url(images/zackaz.gif) no-repeat 0 50%; padding-left:20px; margin-left:30px; margin-top:10px;}

#master{position:absolute;top:436px;left:29%;font:14px Times, serif;}
#master dl{background:url(images/master.gif) repeat-y;padding-left:37px;}

#profi{position:absolute;top:622px;left:29%;font:14px Times, serif;}
#profi dl{background:url(images/profi.gif) repeat-y;padding-left:43px;}

#why{position:absolute;top:813px;right:60px;background:url(images/pyatb.gif) #F4CBCB no-repeat;width:340px;padding-top:125px;}
#why li{ list-style-type:decimal; color:#FF0000; }
#why li p{color:#000; text-decoration:underline;}
#why ul{padding:0 40px 70px;font:14px Times, serif;}
#met{position:absolute;top:813px;right:0;background:url(images/black.gif);width:40px;height:10px;}
#click{position:absolute;top:1120px;right:124px;background:url(images/click.gif) no-repeat 0 50%;padding-left:20px;font:14px Times, serif;line-height:22px;}

#name3{position:absolute;top:958px;left:5%;width:200px;}
.name3_h1{font:60px Georgia,Times, serif;color:#DE1311;background:url(images/red_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name3_h2{font:60px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name3_h3{font:72px Georgia,Times, serif;color:#99CA21;background:url(images/green_line.gif) repeat-x 0 80px;padding-bottom:13px;}
.name3_h4{font:24px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 37px;padding-bottom:20px; color:#CD1112}
#text{font:15px Times, serif;position:absolute;top:25px;z-index:10;left:86px;}
#text span{font:24px Times, serif;}



.vd{position:absolute;top:1038px;left:7%;background:url(images/circle.gif) no-repeat 50% 50%;margin-top:10px;margin-right:25px;padding-bottom:5px;float:left; text-align:left;margin-bottom:15px;}
.vd dd{font:14px Times, serif;}
.vd1{position:absolute;top:1038px;left:30%;background:url(images/circle.gif) no-repeat 50% 50%;margin-top:10px;margin-right:25px;padding-bottom:5px;float:left; text-align:left;margin-bottom:15px;}
.vd1 dd{font:14px Times, serif;}

.vd2{font:24px Times, serif;color:#99CA21;}
.linck{font:14px Times, serif;position:absolute;top:1170px;left:35%; }
#look{background:url(images/look.jpg) 0 50% no-repeat;padding-left:25px;position:absolute;left:44px;top:142px;}
#wh{position:absolute;background:url(images/wh.gif) no-repeat;height:71px;width:78px;top:100px;left:220px;}
#copy{position:absolute;background:url(images/copy.gif) no-repeat;top:100px;right:76px;padding-left:67px;height:55px;width:200px;}
#copy a{color:#CD1112;}
#f1{position:absolute;top:91px;right:50%;}
#f2{position:absolute;top:135px;left:50%; margin-left:-140px;font:12px Arial, Helvetica, sans-serif; color:#D1D1D1;}
#f2 a{margin-left:5px;}


#name4{ background:url(images/box.gif) no-repeat 0 35px; padding-left:44px; }
.name4_h1{font:60px Georgia,Times, serif;color:#99CA21;background:url(images/green_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name4_h2{font:60px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name4_h3{font:72px Georgia,Times, serif;color:#DE1311;background:url(images/red_line.gif) repeat-x 0 80px;padding-bottom:13px;}
.name4_h4{font:30px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 42px;padding-bottom:13px;}

#left_0{background:url(images/back.jpg)  repeat-y  #F4F9E7; float:left; width:100%;min-width:1000px;}
#content {position:relative; min-width:1000px; min-height:100%;}
#left{background:url(images/red_gr.gif) 50% 0 repeat-y; float:left; width:100%; }
#left_1{padding-left:38px;float:left; width:50%;}
#left_2{ margin-left:51%; }

.block{ float:left; width:38%; margin-left:25px; margin-top:10px;  }
.block dd{color:#CD1112;font:16px Georgia,Times, serif;}
.block dd a{background:url(images/src.gif) 0 50% no-repeat; padding-left:15px;}
.block dt{font:14px Times, serif;}
.block dt a{font:14px Times, serif;background:url(images/podrob.gif) 0 50% no-repeat; padding-left:15px;}
.top{margin-top:20px;margin-bottom:20px;}

#name5{padding-left:30px; }
.name5_h1{font:60px Georgia,Times, serif;color:#DE1311;background:url(images/red_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name5_h2{font:60px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 70px;padding-bottom:13px;}
.name5_h3{font:72px Georgia,Times, serif;color:#99CA21;background:url(images/green_line.gif) repeat-x 0 80px;padding-bottom:13px;}
.name5_h4{font:30px Georgia,Times, serif;background:url(images/black_line.gif) repeat-x 0 42px;padding-bottom:13px;}
.name6{margin:20px 30px 20px;}
.name6 p{font:14px Times, serif;}

#menu_top2{position:absolute;top:83px;left:283px;}
.menu_top2_1 {float:left;width:41px;height:41px;}
.menu_top2_1 a{background:url(images/top_linck10.jpg) 50% 50% no-repeat; display:block;}
.menu_top2_1 a:hover{background:url(images/top_linck1.jpg)  50% 50% no-repeat; }
.menu_top2_2 {float:left;width:41px;height:41px;}
.menu_top2_2 a{background:url(images/top_linck2.jpg)  50% 50% no-repeat; display:block;}
.menu_top2_2 a:hover{background:url(images/top_linck20.jpg) 50% 50% no-repeat;}
.menu_top2_3 {float:left;width:41px;height:41px;}
.menu_top2_3 a{background:url(images/top_linck3.jpg)  50% 50% no-repeat; display:block;}
.menu_top2_3 a:hover{background:url(images/top_linck30.jpg) 50% 50% no-repeat;}
.menu_top2_4 {float:left;width:41px;height:41px;}
.menu_top2_4 a{background:url(images/top_linck4.jpg)  50% 50% no-repeat; display:block;}
.menu_top2_4 a:hover{background:url(images/top_linck40.jpg) 50% 50% no-repeat;}

.back_p{ }
.back_p span{font:14px Times, serif;}
.back_pol{ float:left; width:75px; height:23px;line-height:23px; margin-top:10px; margin-right:10px; }
.tablo{ background:url(images/line1.jpg) repeat-y 100% 0;}
.back_pole{ border:1px solid #AFAFAF;width:143px; margin:0 16px 0 0; padding-top:2px;}


















